Bug 8051 - Ryan still listed as a developer
Summary: Ryan still listed as a developer
Status: VERIFIED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: POI Overall (show other bugs)
Version: 1.5
Hardware: Other other
: P3 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-13 19:31 UTC by Andy Oliver
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andy Oliver 2002-04-13 19:31:01 UTC
Ryan should commit changes to the whoweare page to show his committer status.
Comment 1 Nicola Ken Barozzi 2002-04-16 17:53:50 UTC
Marking fixed fir Ryan as it has been fixed.
Comment 2 Nicola Ken Barozzi 2002-04-16 17:54:32 UTC
Marking verified as I have verified that it's there.
Ryan should now mark it as Closed.